FYI - Update Your Old Browsers


#1

From now on visitors using old versions browsers (mainly Internet Explorer 10, Chrome 21, Safari 6, Firefox 23 and older) will be redirected to a dedicated page requiring them to upgrade their browser so they can use and enjoy Fiverr.

It is important to keep your browser updated to improve security and block known attacks and security breaches.

ApprehensiveRashAvians-max-1mb


#2

Everything’s up to par! :ok_hand:t4:

Are people still using IE? :sweat_smile:


#3

Yes for downloading chrome after installing OS :joy::joy::joy:


#4

Uh-huh, you’re a genius. :stuck_out_tongue:


#6

Even more important not to reveal your user agent


#7

you too… :slightly_smiling_face:


#8

I am always with update one…:blush:


#9

Noted… :no_mouth:


#10

Fiverr website is not working properly: I am getting redirected to 404 Page and sometimes this alert appears when I click some buttons/links.


#11

It’s a buggy :bug:… I usually encounter this message via Fiverr.com and then by clicking on messages.
Annoying? Sure! But, not a huge deal, I simply refresh and I’m good to go.


#12

Chrome

Up to date :slight_smile:


#13

Thank you.
I always use the updated version.


#14

And also clear cookies is important


#15

Yes for downloading chrome after installing OS :joy::joy::joy:


#16

Thanks for Sharing :slight_smile:


#17

HI
I use firefox 58 on Linux.
The page keeps crashing when writing a message. Very annoying. Will need to change to another PC with windows and internet explorer.


#18

I love to use the updated version.


#19

Screenshot_3


#20

Up-to Date! :slight_smile:


#21

Thank you! :sunglasses::sunglasses::sunglasses: